[v-block] {
	display: none;
}

body {
	background: #fff;
	margin: 0;
	min-width: 1200px;
}

img {
	display: block;
	width: 100%;
	height: 100%;
}

p {
	margin: 0;
}
a{
	text-decoration: none;
}

.china_head .head_1{
				color: #18D26E;
			}

.header {
	width: 70%;
	margin: auto;
	padding: 14px 0;
	display: flex;
	justify-content: space-between;
	align-items: center;
}

.head_logo {
	width: 166px;
	height: 52px;
	cursor: pointer;
}

.head_list {
	width: 66%;
	display: flex;
	justify-content: space-between;
}

.head_list a {
	font-size: 22px;
	font-family: Adobe Heiti Std;
	font-weight: bold;
	color: #333333;
	cursor: pointer;
}

@media screen and (max-width: 1440px){
	.head_list a{
		font-size: 20px;
	}
}
@media screen and (max-width: 1330px){
	.head_list a{
		font-size: 18px;
	}
}
